@charset "UTF-8";
/* \xc3\x94\xc3\x87\xc3\xb3 Google Fonts - replace the family with the name you want below. */
/* \xc3\x94\xc3\x87\xc3\xb3 Manual Fonts - Upload to the interface or put js in style hook */
@CHARSET "ISO-8859-1";
.ui-datepicker td.fullybooked:before {
  content: "*"; }

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-width: 100%; }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-size: 100%;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #FFFFFF; }

a {
  color: #FFFFFF;
  text-decoration: none;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }

img {
  max-width: 100%; }

h1, h2, h3, h4, h5 {
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold; }

ul li {
  text-transform: capitalize; }

#time_container ul li {
  text-transform: uppercase !important; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select:focus, textarea:focus, input:focus {
    font-size: 16px; } }
.event-notice {
  color: red;
  font-style: italic;
  margin-bottom: 5px; }

DIV#breadcrumb {
  text-align: center; }
  DIV#breadcrumb > div:after {
    font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-transform: capitalize;
    color: #FFFFFF; }
  DIV#breadcrumb #step1:after {
    content: "1. Search for a reservation"; }
  DIV#breadcrumb #step1terms:after {
    content: "2. Terms and conditions"; }
  DIV#breadcrumb #step2:after {
    content: "3. Your booking details"; }
  DIV#breadcrumb #step25:after {
    content: "4. Payment details"; }
  DIV#breadcrumb #step3:after {
    content: "5. Confirmation"; }
  DIV#breadcrumb #step3.waitlist:after {
    content: "5. Waiting list request"; }

#navigation {
  margin: 0 auto 15px;
  text-align: center; }
  #navigation a {
    font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    transition: color 0.2s ease-in-out; }
    #navigation a:hover {
      color: #c0c0c0;
      text-decoration: none; }

DIV#footer a {
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  color: #FFFFFF;
  text-decoration: none;
  transition: color 0.2s ease-in-out; }
  DIV#footer a:hover {
    color: #c0c0c0;
    text-decoration: none; }

DIV#content INPUT[type="submit"],
DIV#content A.addthis_button,
DIV#content A.share_toolbox {
  cursor: pointer;
  width: 100% !important;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px !important;
  font-weight: bold;
  text-transform: capitalize;
  padding: 10px;
  background-color: rgba(22, 18, 11, 0.64);
  border: 1px solid white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #FFFFFF;
  white-space: normal;
  -webkit-transition: color 0.2s linear, background 0.2s linear;
  -moz-transition: color 0.2s linear, background 0.2s linear;
  -o-transition: color 0.2s linear, background 0.2s linear;
  transition: color 0.2s linear, background 0.2s linear;
  outline: none; }

DIV#content INPUT[type="submit"]:hover,
#toolbox:hover,
#add_to_calendar:hover {
  background-color: #FFFFFF;
  color: #16120b; }

DIV#content > form {
  width: 100%; }

A#showPromo:link,
A#showPromo:visited,
A#showPromo:active,
A#showLandline:link,
A#showLandline:visited,
A#showLandline:active {
  font-size: 15px;
  line-height: 21px; }

#eb h2 {
  font-size: 20px; }

DIV#content P,
DIV#content SELECT,
DIV#content {
  font-size: 15px;
  font-weight: 100;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }

/* size and position */
DIV#content,
DIV#opening_hours,
DIV#faqpp {
  width: auto;
  height: auto;
  position: static;
  max-width: 290px;
  font-size: 15px;
  overflow: visible; }

DIV#opening_hours a, DIV#faqpp a {
  color: #FFFFFF;
  text-decoration: none;
  transition: color 0.2s ease-in-out; }
  DIV#opening_hours a:hover, DIV#faqpp a:hover {
    color: #c0c0c0;
    text-decoration: none; }

DIV#content INPUT.eb[type="submit"] {
  padding: 5px 8px;
  width: auto !important;
  margin-bottom: 20px; }
  DIV#content INPUT.eb[type="submit"].disable-btn {
    color: #909090;
    background-color: #404040;
    border-color: #404040; }

#toolbox_sub,
#add_to_calendar_sub {
  box-shadow: none;
  background-color: white;
  border: 1px solid #FFFFFF;
  border-width: 1px 1px 1px 1px; }

#toolbox_sub span {
  padding-left: 0px;
  margin-right: 10px; }

#add_cal_container {
  margin-bottom: 0px;
  display: block; }

#toolbox_sub {
  left: 0;
  right: auto;
  line-height: 22px;
  text-transform: capitalize;
  width: 200px; }

DIV#content #toolbox_sub A,
DIV#content #add_to_calendar_sub A {
  color: black;
  font-size: 20px; }

DIV#content #toolbox_sub A:hover,
DIV#content #add_to_calendar_sub A:hover {
  color: black;
  text-decoration: underline; }

#add_to_calendar_sub {
  right: auto;
  left: 0; }

#br-container {
  bottom: auto;
  position: relative;
  right: auto;
  width: 290px;
  text-align: center; }

#res_logo, #common_questions, #dietary_queries, #footer #th, #footer #lc, #obee_logo {
  display: none; }

DIV#wrapper {
  border: none;
  padding: 0;
  width: 100%;
  max-width: 290px;
  height: auto;
  margin: 0 auto; }

input[type="submit"] {
  -webkit-appearance: none; }

/* needs important to work on iphone for some reason */
#obeelogo-mobile {
  display: block;
  margin-top: 10px; }

#obee-logo-mobile img {
  max-width: 103px; }

div#content div#area_container:before,
div#content div#date_container:before,
div#content div#time_container:before,
div#content div#bsize_container:before {
  content: none !important; }

span.cvc:before {
  content: none !important; }

/*** Privacy and FAQ Pages ***/
DIV#faqpp {
  width: 100%;
  background-color: inherit;
  padding: 0; }

DIV#faqpp H1 {
  display: none; }

DIV#faqpp H2 {
  padding-top: 30px;
  border-top: 1px solid #c8c8c8;
  font-size: 20px;
  line-height: 21px; }

DIV#faqpp H3 {
  padding-top: 10px;
  font-size: 20px;
  line-height: 21px; }

DIV#faqpp H2:first-of-type {
  border-top: none;
  margin-top: 0px;
  padding-top: 0px; }

.faq-page #breadcrumb,
.privacy-page #breadcrumb {
  display: block; }

DIV#faqpp {
  top: 0px; }

DIV#faqpp .edit-booking {
  display: none; }

/*** Privacy and FAQ pages ***/
/*** Customer terms ***/
DIV#content div#customer_terms {
  top: 35px;
  width: 100%;
  height: auto;
  background-color: transparent;
  padding: 10px 0;
  font-size: 15px;
  line-height: 24px;
  color: #FFFFFF; }

/*** End customer terms ***/
/*** Breadcrumb ***/
DIV#breadcrumb {
  position: relative;
  height: auto;
  background: none;
  top: 0px;
  left: 0px;
  padding: 0;
  width: 100%;
  margin: 0 auto 10px;
  text-align: center; }

DIV#breadcrumb TABLE,
DIV#breadcrumb DIV#instruction,
DIV#breadcrumb IMG.bc-cnr {
  display: none; }

DIV#breadcrumb TABLE {
  position: absolute;
  left: 0px;
  top: 16px;
  text-transform: capitalize;
  padding-left: 0; }

#eb DIV#breadcrumb #step1:after {
  content: "Edit booking"; }

#eb DIV#breadcrumb #step2:after {
  content: "Update booking details"; }

#th.privacy-page DIV#breadcrumb #step1:after {
  content: "Privacy policy"; }

#th.faq-page DIV#breadcrumb #step1:after {
  content: "Frequently asked questions"; }

.confirm-page DIV#breadcrumb #step1:after {
  content: "Confirm booking"; }

.optout-page DIV#breadcrumb #step1:after {
  content: "Communication preferences"; }

/*** End Breadcrumb ***/
.confirm-page DIV#opening_hours {
  height: auto;
  padding-left: 0px;
  background: none; }

/*** Start calendar ***/
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 0px !important; }

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 0px !important; }

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 0px !important; }

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 0px !important; }

.ui-widget-content {
  background: none !important;
  border: none !important;
  border-width: 0 !important; }

.ui-datepicker-title span {
  color: #FFFFFF;
  line-height: 20px;
  font-size: 16px; }

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
  background-image: none !important;
  /* url("images/ui-icons_222222_256x2400-custom.png") !important; */ }

.ui-datepicker th {
  font-size: 15px;
  text-align: center; }

.ui-datepicker td {
  font-size: 15px; }

.ui-datepicker td.fullybooked:before {
  color: #FFFFFF !important;
  position: absolute;
  right: 0; }

.ui-datepicker td.fullybooked {
  position: relative; }

div#content .ui-datepicker-calendar th span {
  color: #FFFFFF !important; }

/* Non bookable days */
.ui-state-default {
  color: #FFFFFF !important;
  border: none !important;
  background: none !important;
  text-align: center;
  opacity: 1; }

.cal-bookable .ui-state-default {
  opacity: 1; }

.cal-available .ui-state-default, .cal-full .ui-state-default {
  opacity: 1; }

.cal-busy .ui-state-default {
  opacity: 0.7; }

/* Visible / bookable days */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  color: #FFFFFF !important;
  border: none !important;
  background: none !important;
  text-align: center;
  text-decoration: none !important; }

DIV#content .ui-state-active {
  background-color: #636363 !important;
  color: #FFFFFF !important; }

DIV#content .ui-widget-header {
  background: none;
  border: none; }

DIV#content .ui-datepicker-inline A {
  text-decoration: none;
  color: white;
  font-weight: 100; }

DIV#content .ui-state-active:hover {
  color: #2e2e2e; }

/*** End calendar ***/
/* Reposition time and size */
.time-block-wrapper .row {
  margin-bottom: 8px; }
  .time-block-wrapper .row:after {
    clear: both;
    content: "";
    display: table; }
  .time-block-wrapper .row a.loadSuggestion {
    display: block;
    float: left;
    width: 30%;
    text-align: center;
    margin-right: 5%;
    background-color: rgba(22, 18, 11, 0.64);
    border-radius: 0px;
    color: #FFFFFF !important;
    text-decoration: none;
    padding: 5px; }
    .time-block-wrapper .row a.loadSuggestion:last-of-type {
      margin-right: 0; }
    .time-block-wrapper .row a.loadSuggestion.chosenOne {
      background-color: #636363;
      color: #FFFFFF !important; }
      .time-block-wrapper .row a.loadSuggestion.chosenOne:hover {
        box-shadow: 0px 0px 5px black; }
    .time-block-wrapper .row a.loadSuggestion.cal-full {
      opacity: 0.5; }
    .time-block-wrapper .row a.loadSuggestion:hover {
      box-shadow: 0px 0px 5px black; }

/*
#sessionSelectBoxItContainer {
    margin-bottom: $input_field_gap;
}
*/
#sel_area_row, #sel_bsize_row, #sel_date_row, #sel_time_row, #sel_kids_row {
  position: static;
  margin-top: 15px;
  text-align: left; }

#sel_date_row {
  width: 290px; }

DIV#content DIV#step1left {
  line-height: 28px;
  float: auto; }

DIV#content DIV#step1left #sel_date_row label {
  display: none; }

/* End reposition time and size*/
/* Step 1 */
#sessionSelectBoxItText {
  max-width: initial !important; }

.cal-closed {
  opacity: .35;
  filter: Alpha(Opacity=35);
  background-image: none; }

.cal-bookable {
  color: white; }

#bo DIV#content .ui-datepicker-inline .cal-full A,
#bo .cal-full,
#bo .cal-full a {
  text-decoration: line-through !important; }

DIV#content .ui-datepicker-inline .force-no-strike A {
  text-decoration: none !important;
  opacity: 1; }

DIV#content .ui-datepicker-inline .force-strike A {
  text-decoration: line-through !important; }

#bo #date-pick-div {
  width: 100%;
  position: relative;
  padding: 10px 0px;
  border: 1px solid #FFFFFF !important;
  border-width: 1px 1px 1px 1px !important;
  border-radius: 0px;
  background: rgba(22, 18, 11, 0.64); }
  #bo #date-pick-div .ui-datepicker-header .ui-datepicker-title span {
    font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }
  #bo #date-pick-div .ui-datepicker-calendar thead tr th {
    font-weight: 100;
    font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }

#load-overlay {
  position: absolute;
  left: 125px;
  top: 120px;
  display: none; }

.ui-widget-header .ui-icon {
  background-image: none !important;
  background-position: -2px 3px; }

.ui-widget-header .ui-datepicker-next .ui-icon {
  height: 0px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #FFFFFF; }

.ui-widget-header .ui-icon {
  background-image: none !important;
  top: 16px !important; }

.ui-widget-header .ui-datepicker-prev .ui-icon {
  background-image: none !important;
  background-position: 2px 3px;
  height: 0px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid #FFFFFF; }

.ui-datepicker-next-hover, .ui-datepicker-prev-hover {
  background: none !important;
  border: none !important; }

.ui-datepicker .ui-datepicker-next-hover {
  right: 2px !important;
  top: 2px !important; }

.ui-datepicker .ui-datepicker-prev-hover {
  left: 2px !important;
  top: 2px !important; }

.ui-datepicker-title {
  padding-top: 3px; }

/* End Step 1 */
/* Step 2 and Payment Step */
/*** Step 2 ***/
table#details {
  width: 100%; }

#cc-msg-step2-short {
  display: block; }

DIV#content P#para-terms {
  margin-bottom: 0px;
  padding-bottom: 0px;
  color: #FFFFFF;
  font-weight: bold; }

#cc-msg-step2-short {
  display: none; }

table#details tr.show-landline {
  margin-bottom: 20px;
  margin-top: 10px; }
  table#details tr.show-landline a {
    color: #FFFFFF;
    text-decoration: none; }
    table#details tr.show-landline a:hover {
      color: #c0c0c0;
      text-decoration: none; }

table#details tr.gv-ref {
  margin-bottom: 10px;
  margin-top: 10px; }
  table#details tr.gv-ref a {
    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none; }
    table#details tr.gv-ref a:hover {
      font-size: 15px;
      color: #c0c0c0;
      text-decoration: none; }

table#details tr, table#payment tr {
  display: block;
  position: relative;
  margin-bottom: 10px; }

table#details th,
table#payment th,
#showLandline {
  display: block;
  width: 100%;
  position: relative;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 100; }

span.cvc {
  display: block;
  font-weight: 100; }

table#details td,
table#payment td {
  display: block;
  width: 100%;
  padding: 0; }

TEXTAREA#b-comments {
  max-height: 200px; }

TABLE#details INPUT[type="text"],
#optout-contact,
TEXTAREA#b-comments,
table#payment INPUT[type="text"],
#eb-number,
div#eb_add_comments TEXTAREA,
DIV#content INPUT#ec-input,
.pay-step-amount {
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: rgba(22, 18, 11, 0.64);
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-width: 1px 1px 1px 1px;
  text-shadow: none;
  cursor: pointer;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  letter-spacing: normal;
  float: none;
  width: 100%;
  font-size: 15px;
  font-weight: 100;
  line-height: 22px; }
  TABLE#details INPUT[type="text"]:hover, TABLE#details INPUT[type="text"]:focus,
  #optout-contact:hover,
  #optout-contact:focus,
  TEXTAREA#b-comments:hover,
  TEXTAREA#b-comments:focus,
  table#payment INPUT[type="text"]:hover,
  table#payment INPUT[type="text"]:focus,
  #eb-number:hover,
  #eb-number:focus,
  div#eb_add_comments TEXTAREA:hover,
  div#eb_add_comments TEXTAREA:focus,
  DIV#content INPUT#ec-input:hover,
  DIV#content INPUT#ec-input:focus,
  .pay-step-amount:hover,
  .pay-step-amount:focus {
    outline: none; }

DIV#content INPUT {
  padding: 3% 10px; }

TABLE#details INPUT#mobile_prefix[type="text"],
TABLE#details INPUT#landline_prefix[type="text"] {
  width: 20% !important;
  margin-right: 1%;
  float: left;
  box-sizing: border-box; }

TABLE#details INPUT.international[type="text"] {
  width: 79% !important;
  float: left; }

table#details tr.show-promo {
  display: none; }

/* Edit Booking */
DIV#content INPUT#check_avail {
  left: 0;
  right: auto; }

span#avail_status {
  position: static;
  width: 290px;
  margin-top: 10px; }

#eb #avail_status .new:before {
  content: "New T&Cs: ";
  text-decoration: underline;
  margin-top: 10px;
  display: block;
  font-weight: bold; }

#eb #avail_status .new {
  font-weight: normal;
  font-style: italic; }

DIV#eb-layout {
  width: auto; }

#eb .subContent {
  height: auto; }

#eb label[for="confirmation_email"] {
  margin-top: 0px; }

/* remove rounding on iOS */
input, submit, button {
  border-radius: 0; }

DIV.error {
  margin: 0;
  font-size: 14px;
  color: red; }

DIV#content P#para-not-avail {
  display: block;
  color: #FFFFFF;
  font-weight: bold; }

table#details tr.no-marg {
  display: none;
  margin-top: 15px; }

table#details tr.comments {
  margin-top: 20px;
  margin-bottom: 15px; }

#deposit-pay-form .subContent {
  margin-bottom: 20px; }

#cvc-hint-box {
  color: black;
  top: 25% !important;
  bottom: 85px; }

DIV#content P.wl-details-or-search {
  padding-bottom: 0px;
  margin-bottom: 30px; }

.not-avail-content #cc-msg-step2-short {
  margin-bottom: 30px; }

.fb-this-sitting, .suggested-times {
  font-size: 16px;
  line-height: 21px;
  padding-bottom: 0px;
  margin-bottom: 10px;
  display: block; }

DIV#content P b {
  font-weight: bold; }

.step2overview {
  font-size: 16px;
  line-height: 24px; }

/* End Step 2 and Payment Step  */
/* Step 3 */
DIV#content.step3 P {
  margin-bottom: 30px;
  padding-bottom: 0px; }

.step3confirmation {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 30px; }

.step3 .subContent p:nth-child(4), .step3 .subContent br:nth-child(6) {
  display: none; }

/* End Step 3 */
DIV#faqpp {
  overflow: auto;
  font-size: 15px;
  line-height: 21px;
  max-height: 500px;
  top: 0px; }

.quick-links {
  display: none; }

/************** go through ***********/
/*** Reposition elements ***/
DIV#footer {
  width: auto;
  height: auto;
  max-width: 290px;
  margin-top: 20px;
  position: static; }

#time_loading {
  display: none; }

DIV#content DIV#step1left {
  width: 100%;
  position: relative; }

#sel_date_row .ui-datepicker-trigger {
  display: none; }

DIV#content .ui-datepicker-inline {
  line-height: 16px;
  padding: 0;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }

#sel_date_row #date_container {
  display: none; }

#sel_date_row .ui-datepicker {
  margin-left: 0px;
  margin-top: 0px;
  width: 290px; }

FORM#form {
  width: 100%; }

#sel_date_row .ui-widget-header {
  font-size: 16px; }

DIV#content DIV#step1left DIV#step1hints {
  display: none; }

/* submit buttons */
DIV#content INPUT#step1submit,
DIV#content INPUT#step2confirm,
DIV#content INPUT#step1bsubmit,
DIV#content INPUT#optout-submit {
  position: relative;
  bottom: auto;
  right: auto; }

#optout-correspondence {
  margin-bottom: 30px; }

/*** End reposition elements ***/
#payTCs-hint {
  background-color: white;
  color: black;
  cursor: pointer;
  top: 25% !important; }

/*** Step 3 ***/
#membership_sms {
  display: inline; }

#membership_email {
  padding-left: 0px;
  margin-bottom: 0; }

.step3 #membership_email.confirmed {
  margin-bottom: 16px; }

label[for=confirmation_email] {
  display: inline-block; }

DIV#content INPUT#confirmation_email[type="submit"] {
  margin-top: 10px;
  height: 50px !important; }

#close_window {
  display: none; }

#membership_email.confirmed {
  display: block;
  padding-left: 0;
  margin-top: 16px; }

/*** End Step 3 ***/
DIV#area_container,
DIV#date_container,
DIV#time_container,
DIV#bsize_container,
DIV#adult_bsize_container,
DIV#kids_bsize_container {
  display: block; }

A#showLandline:link, A#showLandline:visited, A#showLandline:active {
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }

/******************* START SELECT BOX IT *********************/
/*! (Modified by Shane Fire from Boostrap)

 * Bootstrap v2.1.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.dropup,
.dropdown {
  position: relative; }

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  border-top: 6px solid #FFFFFF;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: ""; }

.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px; }

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: auto;
  z-index: 1000;
  display: none;
  float: left;
  max-height: 470px !important;
  padding: 5px 0;
  margin: 0;
  list-style: none;
  background-color: #16120b;
  border: 1px solid #FFFFFF;
  border-top: 1px dashed #FFFFFF;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.698) !important; }

.dropdown-menu a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 100;
  line-height: 20px;
  color: #3d3d3c;
  white-space: nowrap;
  transition: all 0.5s ease-in-out !important; }

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #2e2e2e;
  text-decoration: none;
  background-color: #c6c6c6; }

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #2e2e2e;
  font-weight: 100;
  text-decoration: underline;
  background-color: #636363;
  color: #FFFFFF !important;
  outline: 0; }

.dropdown-menu .disabled > a:hover {
  text-decoration: none;
  cursor: default;
  background-color: transparent; }

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid white;
  content: ""; }

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px; }

.btn {
  display: block;
  padding: 3% 10px;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 21px;
  color: white;
  text-align: left;
  vertical-align: middle;
  cursor: pointer;
  width: 100%; }

.btn:hover {
  color: white;
  text-decoration: none;
  background-color: white;
  background-position: 0 -16px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear; }

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.btn.active,
.btn:active {
  background-color: white;
  background-image: none;
  outline: 0; }

.selectboxit-options {
  overflow-y: auto; }

.selectboxit-container,
.selectboxit-default-icon,
.selectboxit-text,
.selectboxit-arrow {
  display: inline-block;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #FFFFFF; }

.selectboxit {
  cursor: pointer; }

.selectboxit.selectboxit-disabled {
  cursor: default; }

.selectboxit-optgroup-header[data-disabled="true"]:hover {
  cursor: default; }

/* play nice with bootstrap */
.dropdown-menu.selectboxit-options {
  top: auto !important; }

/*** Customise ***/
.selectboxit {
  background: none; }

.selectboxit-container {
  border: 1px solid #FFFFFF;
  border-width: 1px 1px 1px 1px;
  border-radius: 0px;
  text-transform: capitalize;
  background: rgba(22, 18, 11, 0.64); }

#sel_time_row .selectboxit-container {
  text-transform: uppercase !important; }

.dropdown-menu {
  background: #16120b;
  text-align: left; }

.dropdown-menu a {
  color: #FFFFFF !important;
  text-decoration: none !important; }

.dropdown-menu a:hover {
  color: black !important; }

.selectboxit-optgroup-header {
  color: #c0c0c0 !important;
  margin-left: 5px;
  font-size: 16px;
  font-weight: 700; }

.selectboxit-text {
  line-height: 20px !important;
  max-width: 100% !important;
  padding-right: 20px;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  color: #FFFFFF; }

.selectboxit-container,
.selectboxit.btn,
.selectboxit-options {
  max-width: 290px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.selectboxit.btn {
  text-align: left;
  position: relative; }

.selectboxit-arrow-container {
  position: absolute;
  right: 10px; }

.btn:hover,
.btn.active,
.btn:active {
  background: none; }

.step1b .option-view {
  margin: 15px 0; }

/****************** END SELECT BOX IT *******************************/
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  top: 7px !important; }

@media screen and (max-width: 480px) {
  #content {
    padding: 0 !important; }

  table#details td, table.online-form td {
    padding: 0 !important; }

  DIV#footer A,
  #obeelogo-mobile {
    border-top: none !important; }

  DIV#footer #full-site A {
    border-top: none !important; } }
.faq-pag #footer {
  margin-top: 60px !important; }

/* Custom */
#payment {
  border-collapse: collapse; }

DIV#content #add_to_calendar, DIV#content A.share_toolbox {
  line-height: 40px !important; }

DIV#content INPUT[type="submit"] {
  height: auto !important;
  padding: 12px 10px; }

DIV#content A {
  color: #FFFFFF;
  text-decoration: none; }
  DIV#content A:hover {
    color: #c0c0c0;
    text-decoration: none; }

DIV#content DIV#step1left LABEL {
  display: block;
  width: auto;
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }

DIV#content DIV#step1right {
  width: 100%;
  position: relative;
  margin-bottom: 15px; }

DIV#content IMG#imgCaptcha {
  border: 0;
  padding: 0;
  margin: 0; }

DIV#content INPUT#txtCaptcha {
  margin: 0;
  height: 35px; }

.reload-icon {
  position: relative;
  top: 12px; }

.hintsDiv {
  left: 0;
  top: 125px;
  width: 100%;
  height: auto;
  line-height: inherit;
  color: black; }
  .hintsDiv IMG {
    left: auto;
    right: 7px; }

.hints {
  background-color: #f7f7f7 !important;
  color: black !important;
  width: 100% !important;
  left: 0;
  margin: 0 !important;
  box-shadow: 0px 2px 8px #333;
  top: auto !important;
  bottom: auto !important;
  min-height: 50px; }

#bo #step1left {
  margin-bottom: 15px; }
#bo #sel_area_row {
  margin-bottom: 15px; }
#bo #sel_session_row {
  margin-bottom: 15px; }
#bo table#details tr.gv-ref a {
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }
#bo .cutoff-msg {
  margin-top: 15px;
  margin-bottom: 15px;
  color: red;
  font-size: 11px;
  line-height: normal;
  font-style: italic; }
#bo .step1b + #footer {
  top: 0; }
#bo .step2 #step2confirm {
  margin-top: 15px; }
#bo .step2 tr.mobile-row, #bo .step2 tr.landline {
  margin-top: 15px; }
  #bo .step2 tr.mobile-row td::after, #bo .step2 tr.landline td::after {
    clear: both;
    content: "";
    display: table; }
#bo .step2b .expiry-row span.selectboxit.btn {
  background-color: rgba(22, 18, 11, 0.64); }
#bo .step2b .payok-container {
  margin-top: 15px; }
#bo .step3 p#conf_email {
  margin-bottom: 0; }
#bo .step3 .share_toolbox {
  max-width: 290px;
  margin-bottom: 15px;
  padding: 0px; }
  #bo .step3 .share_toolbox:hover {
    background-color: #FFFFFF;
    color: #16120b; }
#bo #payment {
  margin-top: 40px;
  width: 100%; }
  #bo #payment .pay-step-amount {
    box-sizing: border-box;
    display: block;
    line-height: 21px;
    padding: 7px 8px;
    max-width: 290px; }
  #bo #payment #card-cvc {
    width: 100%; }
  #bo #payment #cvc-hint {
    position: absolute;
    right: 0;
    top: 0; }
  #bo #payment .expiry-row td::after {
    clear: both;
    content: "";
    display: table; }
  #bo #payment .expiry-row .expiry-month-year {
    float: none;
    display: block;
    margin-bottom: 10px; }
  #bo #payment .expiry-row .expiry-code {
    float: none;
    display: block;
    position: relative; }
#bo #bo #payment .expiry-row .expiry-month-year {
  float: none;
  position: relative;
  display: inline-block; }
#bo .expiry-month-year > span {
  display: none; }
#bo .expiry-month-year > span.selectboxit-container {
  width: 50%;
  display: inline-block; }
#bo #bo #payment .expiry-row .expiry-code {
  float: none;
  position: relative;
  top: 0px;
  margin-left: 0px;
  display: inline-block; }
#bo #bo #payment #cvc-hint {
  position: absolute;
  top: 0;
  right: 10px;
  width: auto; }
#bo .error-jump-step {
  color: red;
  font-size: 14px; }

.selectboxit-container li:not(:last-child) {
  border-bottom: 1px solid rgba(138, 138, 138, 0.2); }

select {
  opacity: 0 !important;

  position: absolute; }

#eb #cell1 {
  width: 100% !important;
  padding: 0;
  float: none !important; }
#eb DIV#eb-layout DIV#cell1 {
  padding: 0; }
#eb #eb-number {
  font-family: Calibri, "Myriad Pro", Myriad, Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: rgba(22, 18, 11, 0.64);
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-width: 1px 1px 1px 1px;
  text-shadow: none;
  cursor: pointer;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  letter-spacing: normal; }
  #eb #eb-number:hover {
    outline: none; }
#eb #find-booking {
  position: relative !important;
  padding: 10px !important; }
#eb DIV#eb-layout {
  width: auto;
  height: auto;
  margin-bottom: 30px; }
#eb #eb_edit_left, #eb #eb_add_comments {
  float: none;
  width: auto; }
#eb #eb_edit_left #sel_area_row br {
  display: none; }
#eb #eb_add_comments {
  margin-top: 20px; }
#eb #sel_date_row #date-pick-div {
  display: none; }
#eb #eb_past_comment {
  width: 100%;
  float: none;
  margin-top: 15px; }
#eb .past-booking-content {
  max-height: 200px; }
#eb #check_avail {
  position: relative !important; }
#eb form {
  width: 100%; }
  #eb form > span {
    color: red; }

#time_container {
  transition: all 0.4s ease-in-out; }